[GitHub] jbertram commented on issue #2496: ENTMQBR-2178 add Implementation-Version for bundle packaging

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[GitHub] jbertram commented on issue #2496: ENTMQBR-2178 add Implementation-Version for bundle packaging

GitBox
jbertram commented on issue #2496: ENTMQBR-2178 add Implementation-Version for bundle packaging
URL: https://github.com/apache/activemq-artemis/pull/2496#issuecomment-453546215
 
 
   Also, for what it's worth, all the artifacts created from the `artemis-protocols` module don't have the `Implementation-Version` specified in their MANIFEST.MF not just the ones for `artemis-hornetq-protocol` and `artemis-hqclient-protocol`. This appears to be because the `packaging` for all of them is defined as `bundle`. Perhaps a better solution would be to modify the `pom.xml` of `artemis-protocols` to ensure all the protocol jars have the proper `Implementation-Version`?

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
[hidden email]


With regards,
Apache Git Services